/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* vietnamese */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dancingscript/v25/If2cXTr6YS-zF4S-kcSWSVi_sxjsohD9F50Ruu7BMSo3Rep8ltA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dancingscript/v25/If2cXTr6YS-zF4S-kcSWSVi_sxjsohD9F50Ruu7BMSo3ROp8ltA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dancingscript/v25/If2cXTr6YS-zF4S-kcSWSVi_sxjsohD9F50Ruu7BMSo3Sup8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html body {
    font-family: "Poppins", sans-serif;
}
body h1, body h2, body h3, body h4, body h5, body h6, body .heading-font, body .off-canvas-center .nav-sidebar.nav-vertical > li > a {
    font-family: "Poppins", sans-serif;
}
.full-width .ubermenu-nav, .container, .row {
    max-width: 1170px;
}
.banner h3 {
    font-weight: bolder;
}
.banner h4 {
    font-size: 35px;
}
.nav > li > a {
    color: #000;
	font-weight: 600;
	font-size:.9em;
}
.nav > li > a:hover {
    color: #ffcc08;
}
p.from_the_blog_excerpt {
    max-width: 70%;
    margin: 0 auto;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.fa-th-large:before {
    content: "\f009";
}
a.button.primary.is-bevel.box-shadow-2-hover.expand {
    color: black;
    font-size: 18px;
    font-weight: 500;
    padding: 30px 80px;
}
.nf-form-fields-required {
    display: none;
}
#nf-field-1-container, #nf-field-5-container, #nf-field-6-container, #nf-field-2-container, #nf-field-7-container, #nf-field-8-container {
    width: 48.717948717948715%;
	clear: none;
    float: left;
    margin-left: 2.564102564102564%;
}
#nf-field-1-container, #nf-field-6-container, #nf-field-7-container {
	clear: both;
    margin-left: 0;
}
.nf-field .nf-field-element input {
    height: 40px !important;
    border-radius: 5px !important;
    color: #000000 !important;
}
.nf-field .nf-field-element input[type=submit] {
    background: #ffcc08;
    padding: 0px 20px;
    color: #fff !important;
}
.nf-error .nf-field-element:after {
    height: 40px !important;
    width: 40px !important;
    font-size: 20px !important;
    top: 0 !important;
    right: 0 !important;
}
body .nav > li > a {
    font-family: "Poppins", sans-serif;
	font-weight: 600;
}
.section-title-container > .section-title-normal .section-title-main {
    font-weight: 600;
    font-size: 18px;
}
.section-title-container > .section-title-normal {
    border-bottom: none;
}
.list-website > div .col-inner > .img {
    padding: 10px;
    border-radius: 4px;
}
.list-website > div {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.list-website > div:hover .col-inner > .img {
    background: #eee;
}
.bg-pink {
    background: #B348AD;
}
.bg-yellow {
    background: yellow;
}
#header .top-divider{
	border:0;
}
.footer-1, .footer-2 {
    border-top: 0;
}
p.caption-image {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    font-size: 30px;
    background: rgba(0, 0, 0, 0.3);
    width: 100%;
    padding: 10px 0;
}
.banner-static-page {
    position: relative;
}
.content-info-more {
    background: #637185;
    padding: 40px 0;
}
.content-info-more .col-inner h5 {
    text-align: center;
    color: white;
    font-family: "Open Sans Condensed";
    font-weight: 400;
    margin-bottom: 20px;
    font-size: 16px;
}
.content-info-more .col-inner p {
    text-align: center;
    color: white;
    font-size: 13px;
}
.content-info-more .col-inner .img-inner {
    position: relative;
    overflow: hidden;
    width: 100px;
    text-align: center;
    margin: 0 auto;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}